BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest Class Reference

## Properties
string | Organization`[get, set]`
string | Reason`[get, set]`
string? | OrganizationPositionOld`[get, set]`
DateTime? | Date`[get, set]`
string? | PositionTypeOld`[get, set]`
string? | PositionLevelOld`[get, set]`
string? | PositionNumberOld`[get, set]`
double? | AmountOld`[get, set]`

## Property Documentation

## ◆ AmountOld

double? BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.AmountOld
| get set

## ◆ Date

DateTime? BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.Date
| get set

## ◆ Organization

string BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.Organization
| get set

## ◆ OrganizationPositionOld

string? BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.OrganizationPositionOld
| get set

## ◆ PositionLevelOld

string? BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.PositionLevelOld
| get set

## ◆ PositionNumberOld

string? BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.PositionNumberOld
| get set

## ◆ PositionTypeOld

string? BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.PositionTypeOld
| get set

## ◆ Reason

string BMA.EHR.Placement.Service.Requests.PlacementTransferEditRequest.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PlacementTransferEditRequest.cs